# Generated by Django 3.1.3 on 2020-11-26 18:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0004_auto_20201126_1720'),
    ]

    operations = [
        migrations.CreateModel(
            name='Citados',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('mail', models.EmailField(blank=True, max_length=254, null=True, verbose_name='Correo')),
                ('contraseña', models.TextField(max_length=700, verbose_name='Contraseña')),
                ('fecha', models.DateTimeField(auto_now_add=True, verbose_name='fecha')),
            ],
            options={
                'verbose_name': 'Citados',
                'verbose_name_plural': 'Citados',
            },
        ),
    ]
